@charset "utf-8";

body {
	background-image: url(../images/bg1.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h2{
	font-size:14px;
	color:#FFF;
	margin:0 0 7px 0;
	padding:0;
}
#header, #content{
	width:890px;
	margin:0 auto;
}
#conContact{
	padding:30px 25px 15px 35px;
	line-height:20px;
}
#bg_inner {
	background-image: url(../images/bg_inner.gif);
	background-repeat: repeat-x;
	background-color:#FFF;
}
#footinner{
	width:890px;
	margin:20px auto 0 auto;
	padding:35px 0 0 0;
	color:#f29594;
}
#footinner a{
	color:#f29594;
	text-decoration:none;
}
#footinner a:hover{
	color:#f7acab;
	text-decoration:none;
}
#bgHead{
	background-image:url(../images/bgMain.jpg);
	width:890px;
	height:302px;
	margin:0 auto;
}
#lineNav{
	border-bottom:#ddd 2px solid;
	margin-top:9px;
}
#tiCat{
	background-color:#d71a19;
	padding:81px 0 5px 25px;
}
#bNavL{
	margin-bottom:10px;
}
#bgContact{
	background-image:url(../images/bg_contact.jpg);
	background-repeat:no-repeat;
	background-color:#d71a19;
	color:#FFF;
}
#footer{
	background-image:url(../images/bgFooter.jpg);
	height:77px;
}
.bgFormContact{
	background-color:#bbbbbb;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.spcL{
	margin-left:10px;
}
.bgred{
	background-color:#d71a19;
	font-size:12px;
	color:#FFF;
}
.imgPantone{
	position:absolute;
	margin:20px 0 0 180px;
}
.spcTel{
	margin:0 0 0 9px;
}
.spcNav{
	margin:0 19px 0 0;
}
.spcTi{
	margin:10px 0 0 0;
}
.spcIcoTick{
	margin:10px 0 0 -31px;
}
.spcL25{
	margin:0 0 0 25px;
}
.bgh1{
	position:absolute;
	margin:-5px 0 0 -7px;
}
.bg2h1{
	position:absolute;
	margin:0 0 0 -7px;
}
.bgh1bottom{
	background-image:url(../images/bg2_Bottom.png);
	height:184px;
}
.btKingPaper{
	position:absolute;
	margin:20px 0 0 0;
}
.imgBrochure{
	margin:-10px 0 0 -35px;
	position:absolute;
}
.imgStationery{
	margin:25px 0 0 20px;
	position:absolute;
}
.imgAdvertis{
	margin:15px 0 0 -5px;
	position:absolute;
}
.txtWhite{
	color:#FFF;
}
.txtYellow{
	color:#fffd8b;
}
.txtBrown{
	color:#2f0005;
}
.txtGray{
	color:#666;
}
.txtRed{
	color:#b30000;
}
#boxRegister{
	padding-top:5px;
	color:#555;
}
.boxRegister{
	margin-left:3px;
	color:#555;
}